flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicholas Kwiatkowski <nicho...@spoon.as>
Subject Re: [VOTE] [RESULT] Release InstallApacheFlex 2.5.4 - RC5: (was: [VOTE] Release InstallApacheFlex 2.5.4 - RC5)
Date Thu, 11 Apr 2013 14:51:59 GMT
Fred,

I can put it on the Apache Blog if you want...  Thanks for all the help in
getting this release out!

-Nick

On Wed, Apr 10, 2013 at 8:12 PM, Frédéric THOMAS <webdoublefx@hotmail.com>wrote:

> I think everything is ok now.
>
>
> Thanks,
> -Fred
>
> -----Message d'origine----- From: OmPrakash Muppirala
> Sent: Thursday, April 11, 2013 1:51 AM
>
> To: dev@flex.apache.org
> Subject: Re: [VOTE] [RESULT] Release InstallApacheFlex 2.5.4 - RC5: (was:
> [VOTE] Release InstallApacheFlex 2.5.4 - RC5)
>
> I believe you need to edit this file:
>
> site\trunk\templates\flex-v2-**footer.html
>
> Thanks,
> Om
>
> On Wed, Apr 10, 2013 at 4:48 PM, Frédéric THOMAS <webdoublefx@hotmail.com>
> **wrote:
>
>  Ok, so, how do I edit the footer ?
>>
>>
>> Thanks,
>> -Fred
>>
>> -----Message d'origine----- From: OmPrakash Muppirala
>> Sent: Thursday, April 11, 2013 1:45 AM
>>
>> To: dev@flex.apache.org
>> Subject: Re: [VOTE] [RESULT] Release InstallApacheFlex 2.5.4 - RC5: (was:
>> [VOTE] Release InstallApacheFlex 2.5.4 - RC5)
>>
>> On Wed, Apr 10, 2013 at 4:32 PM, Frédéric THOMAS <webdoublefx@hotmail.com
>> >
>> **wrote:
>>
>>   The wiki page mentions timeline.html.  We should probably update the
>> wiki
>>
>>>
>>>  to mean about-history.html instead of timeline.html.
>>>>
>>>>
>>>>  The thing is I need to update this page timeline.html with is the
>>> footer
>>> page but the cms doesn't seems to work with, so, I don't know what to do.
>>>
>>>
>>
>> The file timeline.html has been renamed to about-history.html.  What you
>> see is the catch all error message page.  You will see the same for
>> http://flex.apache.org/xyz.****html <http://flex.apache.org/xyz.**html> <
>> http://flex.apache.org/xyz.**html <http://flex.apache.org/xyz.html>>
>>
>>
>>
>>
>>>  If it this page you edit it like any other:
>>>
>>>  http://flex.apache.org/about-******history.html<http://flex.apache.org/about-****history.html>
>>>> <http://flex.**apache.org/about-**history.**html<http://flex.apache.org/about-**history.html>
>>>> >
>>>> <http://flex.**apache.org/**about-history.html<http://apache.org/about-history.html>
>>>> <http://**flex.apache.org/about-history.**html<http://flex.apache.org/about-history.html>
>>>> >
>>>> >
>>>>
>>>>
>>>> (It's also missing the 4.9.1 release I just noticed can if you can add
>>>> that as well that would be helpful).
>>>>
>>>> And this page may also need to be updated:
>>>> http://flex.apache.org/******download-utilities.html<http://flex.apache.org/****download-utilities.html>
>>>> <http:/**/flex.apache.org/**download-**utilities.html<http://flex.apache.org/**download-utilities.html>
>>>> >
>>>> <http:/**/flex.apache.org/**download-**utilities.html<http://flex.apache.org/download-**utilities.html>
>>>> <http**://flex.apache.org/download-**utilities.html<http://flex.apache.org/download-utilities.html>
>>>> >
>>>> >
>>>>
>>>>
>>>>
>>> No need to update this page.  It will automatically be updated when the
>>> config file at http://flex.apache.org/sdk-******installer-config-2.0.xml<http://flex.apache.org/sdk-****installer-config-2.0.xml>
>>> <http**://flex.apache.org/sdk-****installer-config-2.0.xml<http://flex.apache.org/sdk-**installer-config-2.0.xml>
>>> >
>>> <http:**//flex.apache.org/sdk-****installer-config-2.0.xml<http://flex.apache.org/sdk-**installer-config-2.0.xml>
>>> <htt**p://flex.apache.org/sdk-**installer-config-2.0.xml<http://flex.apache.org/sdk-installer-config-2.0.xml>
>>> >
>>> >is
>>>
>>> updated.
>>>
>>> - I already updated the xml but nothing changed in about-history.html,
>>> should I have to manually update it ?
>>>
>>> Thanks,
>>> -Fred
>>>
>>> -----Message d'origine----- From: OmPrakash Muppirala
>>> Sent: Thursday, April 11, 2013 12:40 AM
>>>
>>> To: dev@flex.apache.org
>>> Subject: Re: [VOTE] [RESULT] Release InstallApacheFlex 2.5.4 - RC5: (was:
>>> [VOTE] Release InstallApacheFlex 2.5.4 - RC5)
>>>
>>> On Wed, Apr 10, 2013 at 3:27 PM, Justin Mclean <justin@classsoftware.com
>>> >*
>>> *wrote:
>>>
>>>
>>>  Hi,
>>>
>>>
>>>> > How do I edit the timeline.html ?
>>>> Note sure what page you mean here.
>>>>
>>>>
>>>>  The wiki page mentions timeline.html.  We should probably update the
>>>>
>>> wiki
>>> to mean about-history.html instead of timeline.html.
>>>
>>>
>>>
>>>  If it this page you edit it like any other:
>>>
>>>> http://flex.apache.org/about-******history.html<http://flex.apache.org/about-****history.html>
>>>> <http://flex.**apache.org/about-**history.**html<http://flex.apache.org/about-**history.html>
>>>> >
>>>> <http://flex.**apache.org/**about-history.html<http://apache.org/about-history.html>
>>>> <http://**flex.apache.org/about-history.**html<http://flex.apache.org/about-history.html>
>>>> >
>>>> >
>>>>
>>>>
>>>> (It's also missing the 4.9.1 release I just noticed can if you can add
>>>> that as well that would be helpful).
>>>>
>>>> And this page may also need to be updated:
>>>> http://flex.apache.org/******download-utilities.html<http://flex.apache.org/****download-utilities.html>
>>>> <http:/**/flex.apache.org/**download-**utilities.html<http://flex.apache.org/**download-utilities.html>
>>>> >
>>>> <http:/**/flex.apache.org/**download-**utilities.html<http://flex.apache.org/download-**utilities.html>
>>>> <http**://flex.apache.org/download-**utilities.html<http://flex.apache.org/download-utilities.html>
>>>> >
>>>> >
>>>>
>>>>
>>>>
>>> No need to update this page.  It will automatically be updated when the
>>> config file at http://flex.apache.org/sdk-******installer-config-2.0.xml<http://flex.apache.org/sdk-****installer-config-2.0.xml>
>>> <http**://flex.apache.org/sdk-****installer-config-2.0.xml<http://flex.apache.org/sdk-**installer-config-2.0.xml>
>>> >
>>> <http:**//flex.apache.org/sdk-****installer-config-2.0.xml<http://flex.apache.org/sdk-**installer-config-2.0.xml>
>>> <htt**p://flex.apache.org/sdk-**installer-config-2.0.xml<http://flex.apache.org/sdk-installer-config-2.0.xml>
>>> >
>>> >is
>>>
>>> updated.
>>>
>>>
>>>  > I can't update the JIRA for the new version, can someone give me the
>>>
>>>  right karma ?
>>>> Added the 2.0 and 2.5 tags for you in JIRA.
>>>>
>>>> However I don't see a tag in git - of course they could just be me and
>>>> it's there but I can't see it. Probably best to remove the RC tags as
>>>> they
>>>> are no longer important.
>>>>
>>>>
>>>>  We should just rename the tag apache-flex-sdk-installer-2.5.**
>>>> ****4-RC5
>>>>
>>> to
>>> apache-flex-sdk-installer-2.5.******4.  And you are right, we can get
>>> rid
>>> of
>>>
>>> the
>>> other RC tags.
>>>
>>>
>>>
>>>  On that subject how would someone check out version 2.5 of the installer
>>>
>>>> and make a patch from it?
>>>>
>>>>
>>>>
>>> By checking out the tag for the release, i.e. the
>>> apache-flex-sdk-installer-2.5.******4 tag.
>>>
>>>
>>>
>>>  Has the release version been merged into the master branch? Do we even
>>>
>>>  have a develop branch for utilities?
>>>>
>>>>
>>>>  We decided a while ago that we dont need a develop branch for utilities
>>>>
>>> since it is low traffic.  We could change it if needed, but I dont see
>>> the
>>> big need for it right now.
>>>
>>> Thanks,
>>> Om
>>>
>>>
>>>
>>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message